[Language]
Language=Arabic
LCID=:1025:5121:15361:3073:2049:11265:13313:12289:4097:6145:8193:16385:10241:7169:14337:9217:
[Translation]
Winstep Update Manager=Winstep مدير تحديث
Checking for Updates=التحقق من وجود تحديثات
Initializing Application.=تهيئه التطبيق.
Please Wait...=الرجاء الانتظار...
Thank you for checking for updates.////All Winstep applications installed in your computer//are currently up-to-date.//Please remember to check for new updates frequently.=شكرا لك على التحقق من وجود تحديثات. //// جميع تطبيقات وينستيب المثبتة في حاسوبك // هي محدثه حاليا.. // يرجى التذكير للتحقق من وجود تحديثات جديدة بشكل متكرر.
Failed to Connect.=فشل في الاتصال.
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then run the Setup program//located in your Winstep\Versions folder.////Aborting auto update...=عذرا، يجب الا يتم تشغيل %1  لاكمال العملية // الرجاء الخروج %1  يدويا ثم قم بتشغيل برنامج الاعداد // الموجود في المجلد وينستيب \ الاصدارات. //// احباط التحديث التلقائي ...
Unable to terminate %1=غير قادر علي انهاء %1
%1 min and %2 sec remaining (%3 of %4 Copied)=(%1  دقيقه و %2  ثانيه متبقية (%3  من%4منسوخه
%1 sec remaining (%2 of %3 Copied)=(%1  ثانيه متبقية (%2  من%3  منسوخه
End Program=نهاية البرنامج
1 Day=يوم 1
2 Weeks=2 اسابيع
Check for Updates connection already in progress!=تحقق من وجود اتصال التحديثات قيد التقدم
Connection to Update Server Failed!=اخفق الاتصال بخادم التحديث
Check for new Updates Failed:=تحقق من فشل التحديثات الجديدة:
Date not Available=التاريخ غير متوفر
WARNING: The selected updates fall outside of your paid subscription period.//If you continue without renewal, they will be installed as trial versions.////Would you like to renew your subscription now?=تحذير: تقع التحديثات المحددة خارج فترة الاشتراك المدفوع. // اذا كنت لا تزال دون تجديد، سيتم تثبيتها كما الاصدارات التجريبية. //// هل ترغب في تجديد اشتراكك الان؟
No Internet Connection. Waiting for one to be established.=لا يوجد اتصال انترنت. في انتظار واحد ليتم تاسيسها.
Download Interrupted by the User!=ايقاف التحميل من قبل المستخدم
404 Update File was not found on server!=404 لم يتم العثور على ملف التحديث على الخادم
File Size Mismatch, File may be Corrupt!=حجم الملف غير متطابق، قد يكون الملف تالف
Download Failed:=التحميل فشل:
Unzipping Setup Files=الغاء تثبيت ملفات الاعداد
Error decompressing setup file=حدث خطا اثناء فك ضغط ملف الاعداد
Winstep Update Manager - New Updates Available!=Winstep مدير التحديث - تحديثات جديدة متاحة
New Version Information=معلومات الاصدار الجديد
Download Later=التحميل لاحقا
Download Now=التحميل الان
Remind me again in=ذكرني مرة اخرى في
There are new updates available.=هناك تحديثات جديدة متاحة.
Would you like to download and install these updates now?=هل تريد تنزيل هذه التحديثات وتثبيتها الان؟
Cancel=الغاء الامر
Downloading Updates=تنزيل التحديثات
&End Now=&انهاء الان
This program is not responding or is waiting for user input.=هذا البرنامج لا يستجيب او ينتظر ادخال المستخدم.
To return to Windows and check the status of the program, click Cancel.=للعودة الى ويندوز والتحقق من حالة البرنامج، انقر فوق الغاء.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=اذا اخترت انهاء البرنامج فورا، فستفقد اية بيانات لم يتم حفظها. لانهاء البرنامج الان، انقر على انهاء الان.
Yes=نعم
No=لا
Notify me of Beta versions=ذكرني عن اصدارات بيتا
Always ask before checking for updates=اسال دائما قبل التحقق من وجود تحديثات
Would you like to check for newer versions now? You must be connected to the Internet to check for updates.=هل تريد التحقق من وجود اصدارات احدث الان؟ يجب ان تكون متصلا بالانترنت للتحقق من وجود تحديثات.
Initializing %1=تهيئه %1 
%1 Language Pack=%1  حزمة اللغة
Gb=ق ب
Mb=م ب
Kb=ك ب
Bytes=بايتات
What's New in this Update?=ما الجديد في هذا التحديث ؟
Connection Timed Out=انتهت مهله الاتصال
Never=ابدا
1 Month=شهر واحد
%1 hour(s) and %2 min remaining (%3 of %4 Copied)=(%1  ساعة و %2  دقيقه متبقية (%3  من %4 منسوخه
Hide this Update=اخفاء هذا التحديث
%1 Voice Pack=%1  حزمه صوتيه
